package J20250714.demo02;

import J20250714.demo01.Person;

/**
 * @author WanJl
 * @version 1.0
 * @title Demo02
 * @description
 * @create 2025/7/14
 */
public class Demo02 {
    public static void main(String[] args) {
        Demo01 demo01=new Demo01();
        demo01.age=25;
        Person p=new Person();

    }
}
